### Method

# Gck Builder end

#### Declaration [src]

    GckAttributes*
    gck_builder_end (
      GckBuilder* builder
    )

#### Description [src]

Take the attributes that have been built in the `GckBuilder`. The builder will no longer contain any attributes after this function call.

#### Return value

Type: `GckAttributes`

The attributes, which should be freed with gck_attributes_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.